api_platform:
    title: Hello API Platform
    version: 1.0.0
    patch_formats: []
    enable_swagger_ui: true
    enable_re_doc: true

    formats:
        jsonld:
            mime_types: ['application/ld+json']
        json:
            mime_types: ['application/json']

    mapping:
        paths:
            - '%kernel.project_dir%/src/Entity'
            - '%kernel.project_dir%/src/Entity/Generated'

    defaults:
        stateless: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']